Bug 1472937 - RHGS-3.4, rebase (lib)ntirpc to 1.5.4
RHGS-3.4, rebase (lib)ntirpc to 1.5.4
Status: VERIFIED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: nfs-ganesha (Show other bugs)
3.3
Unspecified Unspecified
high Severity high
: ---
: RHGS 3.4.0
Assigned To: Kaleb KEITHLEY
Manisha Saini
: Rebase
Depends On:
Blocks: 1472942 1503134
  Show dependency treegraph
 
Reported: 2017-07-19 11:54 EDT by Kaleb KEITHLEY
Modified: 2018-05-11 09:55 EDT (History)
8 users (show)

See Also:
Fixed In Version: libntirpc-1.5.4-1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1472942 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Kaleb KEITHLEY 2017-07-19 11:58:20 EDT
RHCS is building their libntirpc package on the lpc-rhel-7 branch. We should do the same if possible.
Comment 3 Kaleb KEITHLEY 2017-10-05 07:27:35 EDT
POST with rebase to nfs-ganesha-2.5.x
Comment 6 Kaleb KEITHLEY 2018-01-30 07:59:57 EST
because I'm trying to push a new build/rebase
Comment 10 Manisha Saini 2018-02-21 06:10:13 EST
Since the rebase libntrpc package with version libntirpc-1.5.4-1 is available to QE for testing and setup works as expected,Hence moving this BZ to verified state.


#rpm -qa | grep libnt
libntirpc-1.5.4-1.el7rhgs.x86_64

nfs-ganesha-2.5.5-2.el7rhgs.x86_64

Note You need to log in before you can comment on or make changes to this bug.